#Tue Aug 17 16:10:29 EDT 2004
HYADES_LOGGING_SAMPLES_CATEGORY_NAME=Hyades \uB85C\uAE45
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_NAME=Hyades EMF Common Base Event v1.0.1 \uC0D8\uD50C
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_DESC=\uC751\uC6A9\uD504\uB85C\uADF8\uB7A8 \uCF54\uB4DC\uC5D0 EMF Common Base Event(v1.0.1)\uB97C \uC124\uCE58\uD558\uAE30 \uC704\uD55C \uC815\uBCF4 \uBC0F \uC885\uC18D\uC0AC\uD56D\uC785\uB2C8\uB2E4.
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_NAME=Hyades EMF Common Base Event v1.0.1 \uC608\uC81C
HYADES_COMMON_BASE_EVENT_V101_SAMPLE_PAGE1_DESC=\uC751\uC6A9\uD504\uB85C\uADF8\uB7A8 \uCF54\uB4DC\uC5D0 EMF Common Base Event(v1.0.1)\uB97C \uC124\uCE58\uD558\uAE30 \uC704\uD55C \uC815\uBCF4 \uBC0F \uC885\uC18D\uC0AC\uD56D\uC744 \uD3EC\uD568\uC2DC\uD0AC \uD504\uB85C\uC81D\uD2B8\uB97C \uC9C0\uC815\uD558\uC2ED\uC2DC\uC624.
